Subject: Re: gitweb.cgi in C

From: [email-masked] (Randal L. Schwartz)
Date: 08 Dec 2005 20:42:35 -0800

>>>>> "Junio" == Junio C Hamano <[email-masked]> writes:

>> I'd see having Perl XS for libgit as something much more sensible. And
>> you could do cute porcelain stuff with that as well.

Junio> Yes, that is exactly what I meant by what Smurf is working on --
Junio> libified git with Pyrex.

Pyrex?  not XS?  I'd like to see Perl "use Git;". :)

-- 
Randal L. Schwartz - Stonehenge Consulting Services, Inc. - +1 503 777 0095
<[email-masked]> <URL:http://www.stonehenge.com/merlyn/>
Perl/Unix/security consulting, Technical writing, Comedy, etc. etc.
See PerlTraining.Stonehenge.com for onsite and open-enrollment Perl training!